%define module	pytz
%define name	python-%{module}
%define version	2013b
%define release	%mkrel 1

Summary:	World timezone definitions for Python
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://pypi.python.org/packages/source/p/pytz/%{module}-%{version}.tar.xz
License:	MIT
Group:		Development/Python
Url:		http://pytz.sourceforge.net/
BuildRequires:	python-devel >= 2.3
BuildArch:	noarch

%description
pytz brings the Olson tz database into Python. This library allows
accurate and cross platform timezone calculations using Python 2.3 or
higher. It also solves the issue of ambiguous times at the end of
daylight savings, which you can read more about in the Python Library
Reference (datetime.tzinfo).

Amost all (over 540) of the Olson timezones are supported.

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root=%{buildroot} 

%files
%doc *.txt
%{python_sitelib}/pytz/
%{python_sitelib}/*.egg-info


%changelog
* Fri Aug 10 2013 billybot <billybot> 2013b-1pclos2013
- update
